/* --------------------
 Column
-------------------- */
img {
    height: auto;
}

.column {
    padding: 6.4102564103vw 0 0;
}

@media (min-width: 769px) {
    .column {
        padding: 5.5555555556vw 0 0;
    }
}

.column__empty {
    padding: 8.9743589744vw 5.1282051282vw 15.3846153846vw;
}

@media (min-width: 769px) {
    .column__empty {
        padding: 0 1.3888888889vw 8.3333333333vw;
    }
}

.column__empty h2 {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 4.1025641026vw;
    text-align: center;
}

@media (min-width: 769px) {
    .column__empty h2 {
        font-size: 2rem;
        margin: 0 0 1.1111111111vw;
    }
}

.column__empty p {
    font-size: 0.875rem;
    line-height: 1.6;
    margin: 0 0 1.5em;
    text-align: center;
}

@media (min-width: 769px) {
    .column__empty p {
        font-size: 1.3333333333rem;
    }
}

.column__empty p:last-child {
    margin-bottom: 0;
}

.column__main {
    background-image: url(../images/commons/com-bg-mb.svg);
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 117.9487179487vw 237.4358974359vw;
    padding: 8.9743589744vw 0 15.3846153846vw;
}

@media (min-width: 769px) {
    .column__main {
        background-image: url(../images/commons/com-bg.svg);
        background-size: 121.5277777778vw 99.3055555556vw;
        padding: 0 0 8.3333333333vw;
    }
}

.column__main-container {
    margin: 0 auto;
    padding: 0 5.1282051282vw;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main-container {
        max-width: 85.1388888889vw;
        padding: 0 1.3888888889vw;
    }
}

.column__main__list {
    display: grid;
    gap: 7.6923076923vw;
    grid-gap: 7.6923076923vw;
    grid-template-columns: repeat(1, 1fr);
    margin: 0 0 12.8205128205vw;
}

@media (min-width: 769px) {
    .column__main__list {
        gap: 2.6388888889vw;
        grid-template-columns: repeat(3, 1fr);
        margin: 0 0 4.1666666667vw;
    }
}

.column__main__list__item {
    background-color: rgba(var(--color-white-rgb), 0.7);
    border-radius: 5.1282051282vw;
    box-shadow: 0 0 2.5641025641vw 0 rgba(0, 0, 0, 0.15);
    color: var(--color-gray-mid);
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__list__item {
        border-radius: 2.7777777778vw;
        box-shadow: 0 0 0.6944444444vw 0 rgba(0, 0, 0, 0.15);
    }
}

.column__main__list__item:last-child {
    margin-bottom: 0;
}

.column__main__list__item__fig {
    aspect-ratio: 370/206;
    height: auto;
    width: 100%;
}

.column__main__list__item__fig img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.column__main__list__item__main {
    padding: 7.6923076923vw 6.4102564103vw 6.4102564103vw;
    position: relative;
}

@media (min-width: 769px) {
    .column__main__list__item__main {
        padding: 2.0833333333vw;
    }
}

.column__main__list__item__main__meta {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 2.0512820513vw;
    justify-content: space-between;
    margin: 0 0 5.1282051282vw;
}

@media (min-width: 769px) {
    .column__main__list__item__main__meta {
        gap: 0.5555555556vw;
        margin: 0 0 1.3888888889vw;
    }
}

.column__main__list__item__main__meta__date {
    display: block;
    font-size: 0.9375rem;
    margin: 0;
}

@media (min-width: 769px) {
    .column__main__list__item__main__meta__date {
        font-size: 1.0833333333rem;
    }
}

.column__main__list__item__main__meta__category {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 1.5384615385vw;
    justify-content: flex-end;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__list__item__main__meta__category {
        gap: 0.5555555556vw;
    }
}

.column__main__list__item__main__meta__category span {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__list__item__main__meta__category span {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.column__main__list__item__main__title {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    -webkit-line-clamp: 3;
    line-height: 1.6;
    margin: 0;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main__list__item__main__title {
        font-size: 1.8333333333rem;
    }
}

.column__main__pager .navigation.pagination {
    margin: 12.8205128205vw 0 20.5128205128vw;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination {
        margin: 4.1666666667vw 0 5.5555555556vw;
    }
}

.column__main__pager .navigation.pagination .nav-links {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 5.1282051282vw 7.6923076923vw;
    justify-content: center;
    margin: 0;
    padding: 0;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links {
        gap: 1.3888888889vw 1.7361111111vw;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers, .column__main__pager .navigation.pagination .nav-links span.page-numbers {
    background: none;
    border: none;
    border-radius: 0;
    color: var(--color-gray-mid);
    display: block;
    font-size: 1.125rem;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links a.page-numbers, .column__main__pager .navigation.pagination .nav-links span.page-numbers {
        font-size: 1.8333333333rem;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.prev, .column__main__pager .navigation.pagination .nav-links span.page-numbers.prev {
    border-radius: 50%;
    height: 7.6923076923vw;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links a.page-numbers.prev, .column__main__pager .navigation.pagination .nav-links span.page-numbers.prev {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.prev span, .column__main__pager .navigation.pagination .nav-links span.page-numbers.prev span {
    visibility: hidden;
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.prev:before, .column__main__pager .navigation.pagination .nav-links span.page-numbers.prev:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-left.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 7.6923076923vw;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: none;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links a.page-numbers.prev:before, .column__main__pager .navigation.pagination .nav-links span.page-numbers.prev:before {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.next, .column__main__pager .navigation.pagination .nav-links span.page-numbers.next {
    border-radius: 50%;
    height: 7.6923076923vw;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links a.page-numbers.next, .column__main__pager .navigation.pagination .nav-links span.page-numbers.next {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.next span, .column__main__pager .navigation.pagination .nav-links span.page-numbers.next span {
    visibility: hidden;
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.next:before, .column__main__pager .navigation.pagination .nav-links span.page-numbers.next:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-right.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 7.6923076923vw;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: none;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__pager .navigation.pagination .nav-links a.page-numbers.next:before, .column__main__pager .navigation.pagination .nav-links span.page-numbers.next:before {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.column__main__pager .navigation.pagination .nav-links a.page-numbers.dots, .column__main__pager .navigation.pagination .nav-links span.page-numbers.dots {
    color: var(--color-gray-mid);
    opacity: 0.3;
}

.column__main__pager .navigation.pagination .nav-links span.current.page-numbers {
    color: var(--color-gray-mid);
    opacity: 0.3;
}

.column__main__filter {
    margin: 0 auto;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main__filter {
        max-width: 67.7777777778vw;
    }
}

.column__main__filter__item {
    background-color: var(--color-gray-verylight);
    border-radius: 5.1282051282vw;
    margin: 0 0 7.6923076923vw;
    padding: 5.1282051282vw;
}

@media (min-width: 769px) {
    .column__main__filter__item {
        border-radius: 2.7777777778vw;
        margin: 0 0 2.0833333333vw;
        padding: 2.7777777778vw 4.1666666667vw 2.0833333333vw;
    }
}

.column__main__filter__item:last-child {
    border-bottom: none;
}

.column__main__filter__item__title {
    border-bottom: 1px solid var(--color-gray-lighter);
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 4.1025641026vw;
    padding: 0 0 4.1025641026vw;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__filter__item__title {
        font-size: 1.6666666667rem;
        margin: 0 0 2.0833333333vw;
        padding: 0 0 1.3888888889vw;
    }
}

.column__main__filter__item__category {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__filter__item__category {
        gap: 1.3888888889vw;
    }
}

.column__main__filter__item__category > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__filter__item__category > li > a {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__filter__item__category > li > a {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.column__main__filter__item__category > li > a.-active {
    background-color: var(--color-gray-mid);
    color: var(--color-white);
}

.column__main__filter__item__tag {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__filter__item__tag {
        gap: 1.3888888889vw;
    }
}

.column__main__filter__item__tag > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__filter__item__tag > li > a {
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__filter__item__tag > li > a {
        font-size: 1.1666666667rem;
    }
}

.column__main__filter__item__tag > li > a:before {
    color: var(--color-pink-pale);
    content: "#";
    margin: 0 0.25em 0 0;
}

.column__main__filter__item__tag > li > a.-active {
    color: var(--color-pink-pale);
}